{
   "format_version":"1.8.0",
   "render_controllers":{
      "controller.render.x8_scope":{
         "textures":[
            "texture.x8_scope"
         ],
         "geometry":"geometry.x8_scope",
         "materials":[
            {
               "*":"material.default"
            }
         ]
      }
   }
}